#1 - 06/10/2021 17:56 - Pang-kanjanart Chandaphol

- d0me changed from Dev : Todo to Dev : Doing

#2 - 07/10/2021 09:55 - Anonymous
- Tuasunmiua set to 07/10/2021

#3 - 07/10/2021 14:29 - Anonymous

- uWu unlouar.png added
Tavnsunlauamaaoy 84 interface Useiuiia interface laasu

#4 - 07/10/2021 14:29 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 07/10/2021 18:21 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : gnamadayssyyit UAT uammy Interface Ussitufm (Ingissiusm) [uanus3 to Retail : gnamadeyssumt UAT uaimyl Interface

Usetud i (Ingyssaud) wanus (whishudyadumsifu Log)

#6 - 11/10/2021 09:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 11/10/2021 09:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 15/10/2021 09:11 - Anonymous
- @ changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 28/10/2021 13:03 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#10 - 28/10/2021 13:03 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvln

Log respone 113¢n1.txt 1.48 KB 06/10/2021 Pang-kanjanart Chandaphol

1633513975687.jpg 196 KB 06/10/2021 Pang-kanjanart Chandaphol

I,Lfﬂ"llué'lpng 437 KB 07/10/2021 Anonymous
30/04/2025 /1



http://www.tcpdf.org

